Get Oracle Job
curl --request GET \
--url https://apigcp.trynia.ai/v2/oracle/jobs/{job_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://apigcp.trynia.ai/v2/oracle/jobs/{job_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apigcp.trynia.ai/v2/oracle/jobs/{job_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Usage
Get Oracle Job
Get the status and details of an Oracle research job.
Returns full job details including result if completed. Includes fallback to check Hatchet state if job appears stuck in running state.
GET
/
oracle
/
jobs
/
{job_id}
Get Oracle Job
Was this page helpful?
⌘I

